From: <a href="/blend/av.cgi?id=872">CryingShame58</a><BR>
Date: 10 May 2009<P>

RobT105, about <a href="/blend/wv.cgi?id=2009.05.07.22.10.27684">In A Softly Lighted Room</a>: Deep SIGH---Rob, This is a very romantic piece of work...Looks like we are all in unison--wanting for more from you!<BR>
Welcome to the blender...<BR>
CS%*
<HR>
From: <a href="/blend/av.cgi?id=872">CryingShame58</a><BR>
Date: 10 May 2009<P>

Happy Mother's Day to all Mothers, Grandmothers, Great Grandmothers! I'm happy to tell you that my son's wife gave birth to our first newborn grandson on May 1st. I'm happy to say she is doing well...His name is Mason Maverick (1st and middle names); weighing in at 9 lbs and 7 ozs, 19-1/2 inches long...This will be my best Mother's Day EVER!<BR>
CS%*
<HR>
From: <a href="/blend/av.cgi?id=1964">RebeccaBeth_88</a><BR>
Date: 10 May 2009<P>

Thanks twisted_lie--I wish you the best as well :-)<BR>
<BR>
Thanks ladyfoxfire :-)<BR>
<BR>
HAPPY MOTHERS DAY TO ALL!
<HR>
From: <a href="/blend/av.cgi?id=1964">RebeccaBeth_88</a><BR>
Date: 10 May 2009<P>

Farah, about <a href="/blend/wv.cgi?id=2009.05.09.09.42.10295">24 Hours</a>:<BR>
<BR>
Love this. Can definitely relate to this poem. It's like you read my mind today.
<HR>
From: <a href="/blend/av.cgi?id=339">jack</a><BR>
Date: 10 May 2009<P>

happy grandma day CS% and happy mothers day to all the fine poeteseseses here as well
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 10 May 2009<P>

Awwww Pammy how wonderful, a beautiful bouncing baby boy for you to be grandma to. Congratulations and a double Happy Mothers Day to you!
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 10 May 2009<P>

New Blender is here! And just a few minutes before the end of Sunday!
<HR>